# 2.1.15: /usr/local/etc/dovecot/dovecot.conf
# OS: FreeBSD 8.3-STABLE amd64  
auth_mechanisms = plain login
disable_plaintext_auth = no
lda_mailbox_autocreate = yes
mail_debug = yes
mail_location = mbox:~/mail:INBOX=~/mail/INBOX
mail_plugins = snarf
mail_privileged_group = mail
managesieve_notify_capability = mailto
managesieve_sieve_capability = fileinto reject envelope encoded-character vacation subaddress comparator-i;ascii-numeric relational regex imap4flags copy include variables body enotify environment mailbox date ihave
namespace Snarf {
  hidden = yes
  list = no
  location = mbox:~/mail:INBOX=/var/mail/%u:INDEX=MEMORY
  prefix = ~~Snarfbox/
  separator = /
}
namespace default {
  hidden = yes
  list = no
  location = 
  prefix = ~~default/
  separator = /
}
namespace inbox {
  inbox = yes
  location = 
  mailbox Drafts {
    special_use = \Drafts
  }
  mailbox Junk {
    special_use = \Junk
  }
  mailbox Sent {
    special_use = \Sent
  }
  mailbox "Sent Messages" {
    special_use = \Sent
  }
  mailbox Trash {
    special_use = \Trash
  }
  prefix = 
}
passdb {
  driver = pam
}
plugin {
  mbox_snarf = ~/mail/INBOX
  sieve = ~/.dovecot.sieve
  sieve_dir = ~/sieve
  snarf = ~~Snarfbox/INBOX
}
ssl_cert = </etc/ssl/certs/dovecot.pem
ssl_key = </etc/ssl/private/dovecot.pem
userdb {
  driver = passwd
}
